 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45));
  min-height: 100vh;
}

.u-section-1 .u-group-elements-1 {
  width: 570px;
  min-height: 370px;
  margin: 20px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  width: 44px;
  height: 44px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  font-family: "Hanken Grotesk";
  font-weight: 700;
  margin: 20px 195px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: "Hanken Grotesk";
  font-size: 1.125rem;
  font-weight: 300;
  margin: 26px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 2px;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: "Hanken Grotesk";
  --color-var: #ffffff;
  text-transform: none;
  font-weight: 400;
  margin: 38px auto 0 0;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-group-elements-1 {
    width: 470px;
    min-height: 399px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 98px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-elements-1 {
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-elements-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-right: 95px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-elements-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 21px;
    margin-left: auto;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/rov.jpg');
  background-size: cover, cover;
  min-height: 100vh;
}

.u-section-2 .u-group-elements-1 {
  width: 570px;
  min-height: 378px;
  height: auto;
  margin: 14px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-image-1 {
  width: 44px;
  height: 44px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  font-family: "Hanken Grotesk";
  font-weight: 700;
  margin: 25px 223px 0 0;
}

.u-section-2 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: "Hanken Grotesk";
  font-size: 1.125rem;
  font-weight: 300;
  margin: 27px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  letter-spacing: 2px;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: "Hanken Grotesk";
  --color-var: #ffffff;
  text-transform: none;
  font-weight: 400;
  margin: 40px auto 0 0;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-2 .u-group-elements-1 {
    width: 470px;
    min-height: 436px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 125px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-group-elements-1 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-text-1 {
    margin-right: 111px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-group-elements-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-text-1 {
    margin-right: 121px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-elements-1 {
    min-height: 487px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/Desaintanpajudul31.png');
  background-size: cover, cover;
  min-height: 100vh;
}

.u-section-3 .u-group-elements-1 {
  width: 570px;
  min-height: 439px;
  height: auto;
  margin: 7px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-3 .u-image-1 {
  width: 78px;
  height: 78px;
  object-position: 50% 46.53%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 1px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  font-family: "Hanken Grotesk";
  font-weight: 700;
  margin: 4px 240px 0 0;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: "Hanken Grotesk";
  font-size: 1.125rem;
  font-weight: 300;
  margin: 14px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  letter-spacing: 2px;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: "Hanken Grotesk";
  --color-var: #ffffff;
  text-transform: none;
  font-weight: 400;
  margin: 43px auto 0 0;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-group-elements-1 {
    width: 470px;
    min-height: 496px;
    margin-top: 0;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 140px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-elements-1 {
    margin-bottom: 0;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-3 .u-text-1 {
    margin-right: 139px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-elements-1 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-text-1 {
    margin-right: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-elements-1 {
    min-height: 613px;
    margin-top: 8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    margin-right: 162px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('images/dptc.png');
  background-size: cover, cover;
  min-height: 100vh;
}

.u-section-4 .u-group-elements-1 {
  width: 570px;
  height: auto;
  min-height: 450px;
  margin: 9px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-4 .u-image-1 {
  width: 120px;
  height: 120px;
  object-position: 50% 9.28%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 2.25rem;
  font-family: "Hanken Grotesk";
  font-weight: 700;
  margin: -49px 25px 0 0;
}

.u-section-4 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: "Hanken Grotesk";
  font-size: 1.125rem;
  font-weight: 300;
  margin: 27px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  letter-spacing: 2px;
  font-size: 1rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-family: "Hanken Grotesk";
  --color-var: #ffffff;
  text-transform: none;
  font-weight: 400;
  margin: 24px auto 0 0;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-group-elements-1 {
    width: 545px;
    margin-top: 16px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-image-1 {
    object-position: 50% 0%;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-group-elements-1 {
    width: 470px;
    min-height: 548px;
    margin-top: 15px;
    margin-bottom: 0;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-group-elements-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-group-elements-1 {
    margin-top: 19px;
    min-height: 621px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-image-1 {
    margin-right: 122px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -56px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 31px;
    margin-left: auto;
  }
}